body {
color: #4D9BF7;
cursor: crosshair;
background-color: #DCEBFF;
font-family: verdana,Trebuchet MS,arial;
font-size: 11px; }

a {
color: #4D9BF7;
text-decoration: underline; }

a:hover {
color: #4D9BF7;
text-decoration: none;
cursor: crosshair; }

.head {
color: #4D9BF7;
font-size: 14px;
border-color: #4D9BF7;
border: 4px double;
background-image: url(images/headerbg.gif);
text-transform: uppercase;
font-weight: bold; }

table {
font-size: 11px; }